I can't install packages!

Cuando trato de instalar un paquete me sale este error:

npm ERR! code Z_BUF_ERROR
npm ERR! errno -5
npm ERR! zlib: unexpected end of file

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\gabriel.atom.apm_logs\2019-12-28T18_35_11_467Z-debug.log

Eh buscado informacion pero todo lo que hago ha sido en vano.

Por favor alguien que me ayude. Si no tendre que pasarme a Visual jaja.

Why use the --production switch?
Copy the package from the Github project if you want the package without dependencies.

Else:

C:\> apm install file-icons

Or use the graphic interface in Atom
FILE -> SETTINGS -> INSTALL

1 Like